# CUSTOME NAME_zb

corhel__interface_version=1.5.1

br_map__cr_ut="2026-04-01 12:57"
br_map__cr_in="cr_ut"
br_map__cr_no="2309"
br_map__obs="hmi"
br_map__orig_obs="None"
br_map__user_synmap=""
br_map__cpal="blue_red"
br_map__cmin="-500.00000000000000"
br_map__cmax="500.00000000000000"

ar0__lon0="40.81000000000000000"
ar0__lat0="23.32000000000000000"
ar0__lon1="54.29000000000000000"
ar0__lat1="15.67000000000000000"
ar0__min_ds="0.004000000000"
ar0__max_npts="70"
ar0__name="Active Region 1"
ar0__ds="0.004000000"
ar0__cpal="blue_red"
ar0__cmin="-500.00000000000000"
ar0__cmax="500.00000000000000"
ar0__br_r_scale="1.010"
ar0__rr_ind="0"
ar0__pot3d_calc="True"
ar0__fr_defined="True"

ar0_pil0__pil_id="0"
ar0_pil0__height="1.000"
ar0_pil0__focus="False"
ar0_pil0__hide="False"
ar0_pil0__color="#ff0000"
ar0_pil0__rr_ind="0"

ar0_pil1__pil_id="1"
ar0_pil1__height="1.002"
ar0_pil1__focus="False"
ar0_pil1__hide="False"
ar0_pil1__color="#FFA500"
ar0_pil1__rr_ind="0"

ar0_pil2__pil_id="2"
ar0_pil2__height="1.005"
ar0_pil2__focus="False"
ar0_pil2__hide="False"
ar0_pil2__color="#42d4f4"
ar0_pil2__rr_ind="0"

ar0_pil3__pil_id="3"
ar0_pil3__height="1.010"
ar0_pil3__focus="True"
ar0_pil3__hide="False"
ar0_pil3__color="#f032e6"
ar0_pil3__rr_ind="0"

ar0_pil4__pil_id="4"
ar0_pil4__height="1.020"
ar0_pil4__focus="False"
ar0_pil4__hide="False"
ar0_pil4__color="#911eb4"
ar0_pil4__rr_ind="0"

nl0__lon0="47.29"
nl0__lat0="22.76"
nl0__lon1="51.56"
nl0__lat1="16.87"
nl0__bp_cmin="-13.79000000000000"
nl0__bp_cmax="55.14000000000000"
nl0__type="rbsl"

fr0__fp_pos_lon="49.06"
fr0__fp_pos_lat="19.12"
fr0__fp_neg_lon="44.96"
fr0__fp_neg_lat="19.00"
fr0__apex_height="0.0250"
fr0__fract_width="0.7000"
fr0__bp_fraction="0.9000"
fr0__preserve_br0="False"
fr0__bp_rec_minmax="True"
fr0__rbsl_hmod_pos="0.50"
fr0__rbsl_hmod_width="0.50"
fr0__rbsl_hmod_amp="1.00"
fr0__rbsl_minor_r="0.0175"
fr0__rbsl_frac_curr="1.500"
fr0__axial_current="5.380624"
fr0__insertion_delay_mins="0.00"
fr0__knots_r_arr="[1.0000000000000002, 1.0092866656362396, 1.015218553343811, 1.0203855591604742, 1.0241012818680733, 1.0247286665343787, 1.021554872863902, 1.016170608864414, 1.0096850620389095, 0.9999999999999999]"
fr0__knots_t_arr="[1.2391513319248688, 1.2408742956045689, 1.2433344263641353, 1.2442403726426987, 1.2417563152214026, 1.2342538446847715, 1.2287788325382603, 1.2299328307538424, 1.2344350404007298, 1.2371636405156083]"
fr0__knots_p_arr="[0.7846208350359687, 0.7894368466363879, 0.7986353871188534, 0.808549203177158, 0.8187053109754103, 0.8264362545465884, 0.8352887865066627, 0.84494860563494, 0.8527653788728458, 0.8561777257693475]"

saveset__magnetic_field_map_source="interface"
saveset__br_img_file="None"
saveset__br_img_nx="None"
saveset__br_img_ny="None"
saveset__br_label_img_file="None"
saveset__br_label_img_nx="None"
saveset__br_label_img_ny="None"
saveset__br_ar_img_file="None"
saveset__br_ar_img_nx="None"
saveset__br_ar_img_ny="None"
saveset__br_ar_label_img_file="None"
saveset__br_ar_label_img_nx="None"
saveset__br_ar_label_img_ny="None"
saveset__bp_img_file="None"
saveset__bp_img_nx="None"
saveset__bp_img_ny="None"
saveset__bp_label_img_file="None"
saveset__bp_label_img_nx="None"
saveset__bp_label_img_ny="None"
saveset__url_path="https://www.predsci.com/tmp/areyes_at_predsci.com_20260531_1"
saveset__corhel_heating_model="1"
saveset__fr_next=":summary"
saveset__corhel_db_id="None"
saveset__corhel_in_hash="None"
saveset__corhel_uploaded_user_email="None"
saveset__bg_visc="0.0020"
saveset__bg_slund="5000.0000"
saveset__ar_count="1"

user__first_name="Andres"
user__last_name="Reyes"
user__email="areyes@predsci.com"
user__consent="True"
